Subject: Re: [Simple] draft-ietf-simple-msrp-acm-00

From: Hadriel Kaplan <[email-masked]>
Date: Sun, 15 Feb 2009 12:38:45 -0500

Sweet.
Can we start a WGLC countdown for this draft?  :)

There are people waiting for this, there is running code, and I don't think there were any outstanding issues from the last meeting around it. (though I can barely remember the last meeting)

-hadriel

________________________________________
From: [email-masked] [mailto:[email-masked]] On Behalf Of Christer Holmberg
Sent: Friday, January 30, 2009 6:03 AM
To: [email-masked]
Subject: [Simple] draft-ietf-simple-msrp-acm-00

Hi,
I've submitted the first draft-ietf-simple version of the msrp-acm draft.
It is more or less identical to the previous version of the individual draft.
The draft can also be found at: http://users.piuha.net/cholmber/drafts/draft-ietf-simple-msrp-acm-00.txt
Regards,
Christer